Subject: Re: [PATCH 6/6] IB: userspace support for RDMA connection manager

From: Roland Dreier <[email-masked]>
Date: Mon, 06 Mar 2006 13:35:27 -0800

I think it makes sense to merge patches 1-5 independently of this
patch.  The kernel interface is needed by iSER and NFS/RDMA, and
maintaining compatibility isn't a huge deal, so we can merge it now
(assuming it looks mergable).

On the other hand I think it would be good to let this userspace
interface cook a little more, say in -mm.

Anyone have any problems with that plan?

 - R.